@charset "utf-8";
/* CSS Document */

<style>
img
{
border:none;}

/*页面主题背景样式*/
body {
background:url(<%= SkinPath %>);
color:;
	text-align:center;
	margin:0px;
	padding:0px;}

body html {
	width:100%;}

#wrapper {
	text-align:left;
	margin:0 auto;}

#Form{padding:0;margin:0;}

/*套用边框样式*/
.side {
	border-bottom: #8e8e8e 1px solid; 
	border-left: #8e8e8e 1px solid; 
	border-top: #8e8e8e 1px solid; 
	border-right: #8e8e8e 1px solid;}

.side2 {
	border-bottom: #CFD1D2 0px solid; 
	border-left: #CFD1D2 1px solid; 
	border-top: #CFD1D2 0px solid; 
	border-right: #CFD1D2 1px solid;}

/*页面应用字体样式*/
body,td,tr,div,span,p,hr,.Message,TFOOT,label,.Normal,.NormalRed,.NormalBold,A,A:active{
	color:#5e5d5d;
	font-family:微软雅黑, Arial, sans-serif;
	font-size: 12px;}

/*页面链接字体样式*/
A:link{color:#5e5d5d;}

/*页面链接访字体问过样式*/
A:visited{color:#5e5d5d;}

/*页面链接鼠标移动上去字体样式*/
A:hover{color:#5e5d5d;}



/*登录模块字体样式*/
.label{
        color:#5e5d5d;
        font-size:12px;
		line-height:22px;}
/*登录页面显示字体样式*/
.LoginTabs,A.LoginTabs:link,A.LoginTabs:active,A.LoginTabs:hover,A.LoginTabs:visited,.skinobject,A.skinobject:link,A.skinobject:active,A.skinobject:hover,A.skinobject:visited{
	font-weight: normal;
	font-size: 12px;
	color: #5e5d5d;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	text-decoration: none;}

/*菜单的样式*/
TR.MainMenu_MenuBar TD{
	color: #fff;
	font-family:微软雅黑, Arial, Helvetica, sans-serif  ;
	font-size:14px;
	font-weight:;
	padding:0px 20px 0px 20px;
	height:;
    background:url(line_06.jpg) center right no-repeat;}

/*下拉菜单的样式*/
.MainMenu_MenuItem {
	cursor: hand;
	color: #fff;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	border-left: #808080 0px solid;
	border-bottom: #808080 0px solid;
	border-top: #808080 0px solid;
	border-right: #808080 0px solid;
	padding:4px 10px;
	height:24px;}

/*菜单选中项的样式*/
TR.MainMenu_MenuItemSel TD{
	color: #fff;
	font-family:微软雅黑, Arial, Helvetica, sans-serif;
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight:32px;
	padding:0px 20px 0px 20px;
	border-top: #37c2f9 0px solid;
    background:url(line_06.jpg) center right  no-repeat #486085;}

/*下拉菜单选中项的样式*/
.MainMenu_MenuItemSel{
	color: #fff;
	font-family:微软雅黑, Arial, Helvetica, sans-serif黑;
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight: normal;
	padding:4px 10px;
	height:24px;	
	background: #486085;
	border-left: #37c2f9 0px solid;
	border-right: #37c2f9 0px solid;}


/*下拉菜单项的背景样式*/
.MainMenu_SubMenu {
	border-left: #f3f3f3 0px solid;
	border-bottom: #f3f3f3 0px solid;
	border-top: #f3f3f3 0px solid;
	border-right: #f3f3f3 0px solid;
	background-color: #16487b;}

/*菜单项中的链接间隔样式*/
.MainMenu_MenuIcon{ display:none;}
.MainMenu_MenuArrow{ display:none;}
.MainMenu_RootMenuArrow{ display:none;}
.MainMenu_MenuBreak{ display:none;}

/*皮肤底部内的链接样式*/
A.bottom:link,A.bottom:active,A.bottom:hover,A.bottom:visited{
	color: #5e5d5d;
	text-decoration: none;
	font-size: 12px;}

/*皮肤底框内字体的样式*/
.bottom {
	color:#5e5d5d;
	text-decoration: none;
	font-size: 12px;
	line-height:140%;}

.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;}
.bottom1 {	color: #000000;
	font-size: 12px;
	line-height:120%;}
.style1 {color: #ffffff;}
.style2 {color: #ffffff;}
.style3 {line-height:120%; font-size: 12px;}
.STYLE4 {color: #FFFFFF;}

/*tab1轮换*/
* {list-style-type:none; font-size:12px; text-decoration:none; margin:0; padding:0;}
.tab1 {width:1000px; height:206px; overflow:hidden; margin:0 0 0 0px; background:url()  no-repeat;}
.tab1_title {width:348px; height:33px; background: url(tab.jpg) no-repeat; overflow:hidden; margin:0px 0 0 0px;}
.tab1_title li {display:block; float:left; margin:0 0 0 0; display:inline; text-align:center;}
.tab1_title li a {display:block; width:113px; height:33px; line-height:29px; color:;}
.tab1_title li a:hover {color:; text-decoration:underline;}
.tab1_title_bg1 {background-position:0 0;}
.tab1_title_bg2 {background-position:0 -33px;}
.tab1_title_bg3 {background-position:0 -66px;}
.tab1_con {display:block; width:1000px; height:185px; overflow:hidden;}

</style>

.byhy{
    width:650px;
    padding-left:10px;}



.byhy li{
    float:left;
    width:48%;
    margin:0px 4px;
    height:250px;}

.byhy li img{
width:100%;
height:200px;}

.byhy li p{
    text-align: center;
    line-height: 1.5;
    font-size: 12px;
    color: #313131;
    margin:5px 0;}

/*清除浮动*/
.clearfix {  *zoom: 1;} 
.clearfix:before, .clearfix:after { display: table; line-height: 0;  content: "";} 
.clearfix:after { clear: both;} 